Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 13:26:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed an online order and they delivery guy called me to inform that he is outside my house. I told him give me few minutes as I need to check if there is anyone at home. He was very rude and he kept calling me and when I answered the phone he said sorry I cannot wait and your order is not the only order I have. I told him but you did not call me before arriving. Do you expect me to stay home the whole day waiting for the delivery. He had a very bad attitude that affects your reputation 
I will never order from Max again and I have cancelled my current order as well

Order id: 7477474129 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2848666